<article class="col sm12 l3">
  <div class="card">
    <div class="card-image">
      <img src="static/img/allythy.jpeg" />
      <span class="card-title">Allythy Renan</span>
    </div>
    <div class="card-action">
      <a href="https://gitlab.com/allythy" target="_blank">GitLab</a>
    </div>
  </div>
</article>
